
/* N/A */
"8E3-V4-iVD.title" = "leer";

/* not set */
"C9O-06-1g2.title" = "nicht gesetzt";

/* Minor */
"CE7-f1-5Rc.title" = "Klein";

/* RTL */
"ILb-0P-Chr.title" = "RTL";

/* OK */
"MEg-6Z-pyX.title" = "OK";

/* Script */
"OJo-Gi-c93.title" = "Skript";

/* Upper */
"Yle-Yx-s6e.title" = "Versal";

/* Lower */
"a3I-fz-Cdq.title" = "Minuskel";

/* SC */
"a3x-L7-QoN.title" = "Kapitälchen";

/* Glyph Details */
"cFm-o5-FAu.title" = "Glyphen-Details";

/* Cancel */
"cTl-qV-KdM.title" = "Abbrechen";

/* BIDI */
"ddx-yF-1eN.title" = "BIDI";

/* Category */
"egB-D8-ews.title" = "Kategorie";

/* Case */
"r8m-Ih-JPl.title" = "Groß-/Kleinschreibung";

/* Writing Direction */
"ryJ-IJ-auO.title" = "Schreib-Richtung";

/* LTR */
"w90-tf-8Hi.title" = "LTR";

/* Subcategory */
"xGK-1g-OVe.title" = "Unterkategorie";

